This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 909834 - When moving VM with empty nic (no network) from cluster 3.2 to cluster 3.1 the VM have nic without network on cluster 3.1
When moving VM with empty nic (no network) from cluster 3.2 to cluster 3.1 th...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
x86_64 Linux
medium Severity medium
: ---
: 3.2.0
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-02-11 04:30 EST by Meni Yakove
Modified: 2016-02-10 14:47 EST (History)
11 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
engine.log (1.21 MB, text/x-log)
2013-02-11 04:30 EST, Meni Yakove
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11988 None None None Never

  None (edit)
Description Meni Yakove 2013-02-11 04:30:22 EST
Created attachment 695981 [details]
engine.log

Description of problem:
When moving VM with empty nic (no network) from cluster 3.2 to cluster 3.1 the VM have nic without network on cluster 3.1. this is not supported on cluster 3.1.

Version-Release number of selected component (if applicable):
rhevm-3.2.0-7.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1.Create Datecenter (3.1 or 3.2) and add 2 cluster 3.1 nad 3.2
2.Create VM under cluster 3.2 and add nic with empty network
3.Move the VM from cluster 3.2 to cluster 3.1
  
Actual results:
The VM under cluster 3.1 have nic with empty network.

Expected results:
Should be blocked or inform the user that nic cannot be empty under cluster 3.1
Comment 1 Meni Yakove 2013-02-27 03:03:11 EST
Verified on rhevm-3.2.0-9.el6ev.noarch
Comment 2 Itamar Heim 2013-06-11 04:28:52 EDT
3.2 has been released
Comment 3 Itamar Heim 2013-06-11 04:28:57 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 04:31:47 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.